package cn.com.infosec.asn1.x509;

import cn.com.infosec.asn1.DERInteger;
import java.math.BigInteger;

public class CRLNumber extends DERInteger {
   public CRLNumber(BigInteger number) {
      super(number);
   }

   public BigInteger getCRLNumber() {
      return this.getPositiveValue();
   }

   public String toString() {
      return "CRLNumber: " + this.getCRLNumber();
   }
}
